// custom-header-dropdown
$(document).on('click', '.nav-link', function (e) {
  console.log('here');
  if (window.matchMedia("(max-width: 991px)").matches) {
    if ($(this).closest('.nav-item').find('.dropdown').css('display') == 'none') {
      $('.dropdown').css("display", "none");
      $(this).closest('.nav-item').find('.dropdown').css("display", "block");
    } else {
      $('.dropdown').css("display", "none");
    }
  }
});
// custom-header-dropdown
// slider

// Initialize Lenis
const lenis = new Lenis({
  autoRaf: true,
});
// Listen for the scroll event and log the event data
lenis.on('scroll', (e) => {
  // console.log(e);
});
